table.menu_top_tab_left {
  margin-left: 0;
  margin-right: auto;
}
table.menu_top_tab_center {
  margin: 0 auto;
}
table.menu_top_tab_right {
  margin-right: 0;
  margin-left: auto;
}
td.menu_top_tab, td.menu_top_tab_focus, td.menu_top_tab_nofocus {
  border-spacing:10px;
  border-left: 1px solid;
  border-top: 1px solid;
  border-right: 1px solid;
  border-bottom-style:none;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-top-left-radius:7px;
  border-top-right-radius:7px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  white-space:nowrap;
}
td.menu_top_tab_focus {
  border-left-color:#3f3f3f;
  border-top-color:#3f3f3f;
  border-right-color:#3f3f3f;
  background-color:#ffffff;
  color:#3f3f3f;
}
td.menu_top_tab_focus_brievenaanwezig {
  background-color:#ffffff;
}
td.menu_top_tab_nofocus {
  border-left-color:#bfbfbf;
  border-top-color:#bfbfbf;
  border-right-color:#bfbfbf;
  background-color:#efefef;
  color:#6f6f6f;
}
td.menu_top_tab_nofocus_brievenaanwezig {
  background-color:#FA8072;
}
td.menu_top_tab_focus:hover {
  cursor:pointer;
}
td.menu_top_tab_nofocus:hover {
  border-left-color:#7f7f7f;
  border-top-color:#7f7f7f;
  border-right-color:#7f7f7f;
  background-color:#dfdfdf;
  color:#3f3f3f;
  cursor:pointer;
}